## duf 0.6.2

=== debian/changelog ===
duf (0.6.2-1ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Mon, 18 Nov 2024 18:20:16 +0000

duf (0.6.2-1build1) jammy; urgency=medium

  * No-change rebuild against Go 1.17

 -- William 'jawn-smith' Wilson <jawn-smith@ubuntu.com>  Tue, 30 Nov 2021 13:49:04 -0600

duf (0.6.2-1) unstable; urgency=low

  * Upload to unstable.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Wed, 19 May 2021 22:12:30 +0000

duf (0.6.2-1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #986490)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Tue, 06 Apr 2021 21:00:51 +0000
