=== debian/control ===
Source: duf
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-jedib0t-go-pretty-dev,
               golang-github-mattn-go-runewidth-dev,
               golang-github-muesli-termenv-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-sys-dev
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/muesli/duf
Vcs-Browser: https://salsa.debian.org/go-team/packages/duf
Vcs-Git: https://salsa.debian.org/go-team/packages/duf.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/muesli/duf

Package: duf
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Disk Usage/Free Utility
 Simple Disk Usage/Free Utility.
 .
 Features:
  - User-friendly, colorful output.
  - Adjusts to your terminal's theme & width.
  - Sort the results according to your needs.
  - Groups & filters devices.
  - Can conveniently output JSON.
