=== debian/watch ===
version=4
https://github.com/muesli/duf/releases .*/v?@ANY_VERSION@@ARCHIVE_EXT@
