## duf 0.8.1

=== debian/changelog ===
duf (0.8.1-2) unstable; urgency=medium

  * Add override_dh_auto_build target. (Closes: #1055157)
  * Add debian/tests/control.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Wed, 05 Jun 2024 23:00:37 +0000

duf (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1.
  * Update my email address.
  * Update upstream and packaging copyright years.
  * Bump Standards-Version to 4.6.0.
  * Add new build-depends 'golang-github-iglou-eu-go-wildcard-dev'.
  * Remove debian/duf.1 because the upstream is providing one manual page.
  * debian/manpages file pointing to upstream.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 18 Apr 2022 18:07:25 +0000
