=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: duf
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
+               golang-github-iglou-eu-go-wildcard-dev,
                golang-github-jedib0t-go-pretty-dev,
                golang-github-mattn-go-runewidth-dev,
                golang-github-muesli-termenv-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-sys-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/muesli/duf
 Vcs-Browser: https://salsa.debian.org/go-team/packages/duf
