=== debian/rules ===
#!/usr/bin/make -f

export VERSION=$(shell dpkg-parsechangelog --show-field Version | cut -d- -f1)

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_auto_build:
	dh_auto_build -- -ldflags "-X 'main.Version=${VERSION}'"
