## duf 0.9.1

=== debian/changelog ===
duf (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1.
  * Bump Standards-Version to 4.7.2.
  * Remove "Rules-Requires-Root: no" (default since dpkg 1.22.13).
  * Update upstream and packaging copyright years.
  * Update debian/watch from the old "version=4" syntax
    to the new "Version: 5" RFC-822 style format.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Wed, 01 Oct 2025 15:19:46 +0000
