=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
                golang-github-muesli-termenv-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-sys-dev
-Standards-Version: 4.6.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/muesli/duf
 Vcs-Browser: https://salsa.debian.org/go-team/packages/duf
 Vcs-Git: https://salsa.debian.org/go-team/packages/duf.git
