=== debian/tests/control ===
Test-Command: duf --version
Restrictions: superficial
